
## @ezbiz/thirdparty contains 2 components

- Highlight
- Monaco

#### To install
```shell
npm install @ezbiz/react-thridparty
```

### Examples

```typescript
// using Highlight
import {Highlight} from '@ezbiz/react-thirdparty'

export function Demo() {
  return <Highlight value={"console.log('x');"} language={"javascript"} theme={"atom-one-dark"}/>
}
```

```typescript
// using MonacoEditor
import {MonacoEditor} from '@ezbiz/react-thirdparty'

export function Demo() {
  return <div style={{width: "400px", height: "400px"}}>
  <MonacoEditor value={"console.log('Hello world')"} language={"javascript"}/>
  </div>
}
```
